@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


@import "../support/_rulebuilderbackoffice_common-variables.scss";

.yrb-modal {
	&-content {
		position: relative;
		padding: $rulebuilder-modal__content-container--padding;
		
		> div {
			position: static;
		}
		.z-label {
			margin-bottom: $rulebuilder-modal__content-label--margin-bottom;
			display: inline-block;
			line-height: 1;
		}
	}
	&-controls {
		border-top: $rulebuilder-modal__controls-container--border-top;
		padding: $rulebuilder-modal__controls-container--padding;
		position: absolute;
		width: 100%;
		bottom: 0;
		left: 0;
		text-align: right;
	}
}